/*
 Theme Name:   Studyhub Child
 Theme URI:    https://studyhub.themewant.com
 Description:  Studyhub Child
 Author:       ReacThemes
 Author URI:   http://reactheme.com
 Template:     studyhub
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

/* General override styles */
.breadcrumbs-inner .breadcrumbs-title,
body.search-results .widget-area section.widget.widget_block{
	display: none !important;
}
body.search-results .widget-area section.widget.widget_block{
	background:#EEEEEE;
}
body.search-results .widget-area section.widget.widget_block.widget_search{
	display: block !important;
}
.elementor-widget-text-editor ul{
	list-style: disc;
	margin-left: 20px;
}
.css-1pahdxg-control{
	border-color: #100110 !important;
}

/* General responsive override styles */
@media screen and (max-width: 767px) {
	.react-image .reach_thumb_caption.react-multi-image.image-rotate {

	}
	.elementor-element-f437213{  /* spinning logo on HP*/
		display: none !important;
	}
	.header-inner .elementor-element-f3cadd3{
		margin-bottom: 7px;
	}
}

/* Override purple button/widget color */
.rts-hero-slider .rts-slider-overlay {
    background: rgba(0, 0, 0, 0.35) !important;
}

:root {
	--rt-line: #cfcccf !important;
	--padding-inline-start: 20px !important;
	--padding-inline-end: 20px !important;
}
.e-con {
	padding-inline-start: 15px !important;
	padding-inline-end: 15px !important;
}
.slider-inner-wrapper .rt--slider.slider-style1 .single--item,
.elementor-element-7e37c19 .elementor-widget-rt-iconbox .elementor-widget-container{
	border-color: #cfcccf !important;
}

/* Hide menu items for launch */

#nav-menu-item-20030 /*News & Events main menu*/,
#nav-menu-item-20004 /*Administration & Faculty main menu*/,
#nav-menu-item-20005 /*History main menu*/,
#nav-menu-item-20007 /*Academic Support main menu*/,
#nav-menu-item-20011 /*Admissions FAQ main menu*/,
#nav-menu-item-21052 /*Pre-K main menu*/,
#nav-menu-item-20014 /*Early Childhood main menu*/,
#nav-menu-item-20015 /*Summer Care main menu*/,
#nav-menu-item-20019 /*Daycare main menu*/,
#nav-menu-item-20020 /*Tuition & Hours main menu*/,
#nav-menu-item-20017 /*Enrollment & Registration main menu*/,
#nav-menu-item-20016 /*Early Childhood FAQs main menu*/,
#nav-menu-item-20018 /*Meet Our Staff main menu*/,
#nav-menu-item-20921 /*Clubs & Activities main menu*/,
#nav-menu-item-20920 /*Fine Arts main menu*/,
#nav-menu-item-20023 /*Community Service main menu*/,
#nav-menu-item-20028 /*Sports Teams main menu*/,
#nav-menu-item-20032 /*Current Families main menu*/,
#nav-menu-item-20033 /*Parent Teach Communication main menu*/,
#nav-menu-item-20034 /*Resources & Links main menu*/,
#nav-menu-item-20030 /**/,
#nav-menu-item-20030 /**/,
#nav-menu-item-20030 /**/
{
	display: none !important;
}